<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 48,85 Type(class): TextView ID:  Name: ServeStream Type(class): TextView Rectangle: 229,54
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 64,240 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1072,1520
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 112,240 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 976,145
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 112,272 Type(class): TextView ID: android:id/title Name: Update check Type(class): TextView Rectangle: 194,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 112,315 Type(class): TextView ID: android:id/summary Name: Set the maximum frequency to check for ServeStream updates Type(class): TextView Rectangle: 779,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 64,387 Type(class): TextView ID: android:id/title Name: General settings Type(class): TextView Rectangle: 1072,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,459 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,459 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,491 Type(class): TextView ID: android:id/title Name: Autosave streams Type(class): TextView Rectangle: 259,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,534 Type(class): TextView ID: android:id/summary Name: Automatically save entered streams Type(class): TextView Rectangle: 445,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,499 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 64,606 Type(class): TextView ID: android:id/title Name: Playback settings Type(class): TextView Rectangle: 1072,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,678 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,678 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,710 Type(class): TextView ID: android:id/title Name: Progressive download Type(class): TextView Rectangle: 317,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,753 Type(class): TextView ID: android:id/summary Name: Use progressive download for playback Type(class): TextView Rectangle: 488,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,718 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,825 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,825 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,857 Type(class): TextView ID: android:id/title Name: Screen wake lock Type(class): TextView Rectangle: 248,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,900 Type(class): TextView ID: android:id/summary Name: Keep screen from dimming or going to sleep Type(class): TextView Rectangle: 554,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,865 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,972 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,972 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1004 Type(class): TextView ID: android:id/title Name: Keep Wi-Fi active Type(class): TextView Rectangle: 244,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1047 Type(class): TextView ID: android:id/summary Name: Prevent Wi-Fi from turning off when a session is active Type(class): TextView Rectangle: 674,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1012 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,1119 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,1119 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1151 Type(class): TextView ID: android:id/title Name: Retrieve metadata Type(class): TextView Rectangle: 258,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1194 Type(class): TextView ID: android:id/summary Name: Read and display metadata (for supported file types) Type(class): TextView Rectangle: 652,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1159 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,1266 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,1266 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1298 Type(class): TextView ID: android:id/title Name: Retrieve SHOUTcast metadata Type(class): TextView Rectangle: 429,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1341 Type(class): TextView ID: android:id/summary Name: Read and display metadata for SHOUTcast streams (experimental) Type(class): TextView Rectangle: 826,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1306 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 64,1413 Type(class): TextView ID: android:id/title Name: Social media settings Type(class): TextView Rectangle: 1072,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,1485 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,178
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,1485 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,178
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1517 Type(class): TextView ID: android:id/title Name: Send scrobbler info Type(class): TextView Rectangle: 278,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1560 Type(class): TextView ID: android:id/summary Name: Enable support for Last.fm's Scrobbler service. Must have "Simple LastFM Scrobbler" installed. Type(class): TextView Rectangle: 880,71
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1542 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 48,85 Type(class): TextView ID:  Name: ServeStream Type(class): TextView Rectangle: 229,54
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 64,240 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1072,1520
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 112,240 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 976,95
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 112,240 Type(class): TextView ID: android:id/title Name: Update check Type(class): TextView Rectangle: 194,25
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 112,265 Type(class): TextView ID: android:id/summary Name: Set the maximum frequency to check for ServeStream updates Type(class): TextView Rectangle: 779,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 64,337 Type(class): TextView ID: android:id/title Name: General settings Type(class): TextView Rectangle: 1072,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,409 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,409 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,441 Type(class): TextView ID: android:id/title Name: Autosave streams Type(class): TextView Rectangle: 259,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,484 Type(class): TextView ID: android:id/summary Name: Automatically save entered streams Type(class): TextView Rectangle: 445,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,449 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 64,556 Type(class): TextView ID: android:id/title Name: Playback settings Type(class): TextView Rectangle: 1072,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,628 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,628 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,660 Type(class): TextView ID: android:id/title Name: Progressive download Type(class): TextView Rectangle: 317,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,703 Type(class): TextView ID: android:id/summary Name: Use progressive download for playback Type(class): TextView Rectangle: 488,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,668 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,775 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,775 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,807 Type(class): TextView ID: android:id/title Name: Screen wake lock Type(class): TextView Rectangle: 248,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,850 Type(class): TextView ID: android:id/summary Name: Keep screen from dimming or going to sleep Type(class): TextView Rectangle: 554,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,815 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,922 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,922 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,954 Type(class): TextView ID: android:id/title Name: Keep Wi-Fi active Type(class): TextView Rectangle: 244,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,997 Type(class): TextView ID: android:id/summary Name: Prevent Wi-Fi from turning off when a session is active Type(class): TextView Rectangle: 674,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,962 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,1069 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,1069 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1101 Type(class): TextView ID: android:id/title Name: Headphone pause Type(class): TextView Rectangle: 259,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1144 Type(class): TextView ID: android:id/summary Name: Pause playback when headphones are disconnected Type(class): TextView Rectangle: 648,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1109 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,1216 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,1216 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1248 Type(class): TextView ID: android:id/title Name: Retrieve metadata Type(class): TextView Rectangle: 258,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1291 Type(class): TextView ID: android:id/summary Name: Read and display metadata (for supported file types) Type(class): TextView Rectangle: 652,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1256 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,1363 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,145
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,1363 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1395 Type(class): TextView ID: android:id/title Name: Retrieve SHOUTcast metadata Type(class): TextView Rectangle: 429,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1438 Type(class): TextView ID: android:id/summary Name: Read and display metadata for SHOUTcast streams (experimental) Type(class): TextView Rectangle: 826,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1403 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 64,1510 Type(class): TextView ID: android:id/title Name: Social media settings Type(class): TextView Rectangle: 1072,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,1582 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1072,178
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 112,1582 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 880,178
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1614 Type(class): TextView ID: android:id/title Name: Send scrobbler info Type(class): TextView Rectangle: 278,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,1657 Type(class): TextView ID: android:id/summary Name: Enable support for Last.fm's Scrobbler service. Must have "Simple LastFM Scrobbler" installed. Type(class): TextView Rectangle: 880,71
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1024,1639 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
